## rust-bitflags-0.9 0.9.1

=== debian/changelog ===
rust-bitflags-0.9 (0.9.1-1) unstable; urgency=medium

  * Package bitflags 0.9.1 from crates.io using debcargo 2.2.3
    (Closes: #895356)

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 08 Sep 2018 12:51:15 +0200
