=== debian/control ===
Source: rust-bitflags-0.9
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bitflags-0.9]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bitflags-0.9
Homepage: https://github.com/rust-lang-nursery/bitflags

Package: librust-bitflags-0.9-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-bitflags-dev (= ${binary:Version}),
 librust-bitflags+default-dev (= ${binary:Version}),
 librust-bitflags+example-generated-dev (= ${binary:Version}),
 librust-bitflags+unstable-testing-dev (= ${binary:Version}),
 librust-bitflags-0-dev (= ${binary:Version}),
 librust-bitflags-0+default-dev (= ${binary:Version}),
 librust-bitflags-0+example-generated-dev (= ${binary:Version}),
 librust-bitflags-0+unstable-testing-dev (= ${binary:Version}),
 librust-bitflags-0.9+default-dev (= ${binary:Version}),
 librust-bitflags-0.9+example-generated-dev (= ${binary:Version}),
 librust-bitflags-0.9+unstable-testing-dev (= ${binary:Version}),
 librust-bitflags-0.9.1-dev (= ${binary:Version}),
 librust-bitflags-0.9.1+default-dev (= ${binary:Version}),
 librust-bitflags-0.9.1+example-generated-dev (= ${binary:Version}),
 librust-bitflags-0.9.1+unstable-testing-dev (= ${binary:Version})
Description: Macro to generate structures which behave like bitflags - Rust source code
 This package contains the source for the Rust bitflags crate, packaged by
 debcargo for use with cargo and dh-cargo.
